sources:
  - Source/Prompt_100_Thin.glyphs
  - Source/Prompt_100_Thin_Ita.glyphs
  - Source/Prompt_200_ExtraLight.glyphs
  - Source/Prompt_200_ExtraLight_Ita.glyphs
  - Source/Prompt_300_Light.glyphs
  - Source/Prompt_300_Light_Ita.glyphs
  - Source/Prompt_400_Regular.glyphs
  - Source/Prompt_400_Regular_Ita.glyphs
  - Source/Prompt_500_Medium.glyphs
  - Source/Prompt_500_Medium_Ita.glyphs
  - Source/Prompt_600_SemiBold.glyphs
  - Source/Prompt_600_SemiBold_Ita.glyphs
  - Source/Prompt_700_Bold.glyphs
  - Source/Prompt_700_Bold_Ita.glyphs
  - Source/Prompt_800_ExtraBold.glyphs
  - Source/Prompt_800_ExtraBold_Ita.glyphs
  - Source/Prompt_900_Black.glyphs
  - Source/Prompt_900_Black_Ita.glyphs
familyName: "Prompt"
buildVariable: false
